<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../static/demo.css" th:href="@{/demo.css}">
    <link rel="icon" type="image/x-icon" href="/images/favicon.ico">
</head>
<body>

<div class="header" style=" padding-top: 0px; padding-bottom: 0px; ">
    <img class="img-logo" src="../static/images/logo.png" alt="Icon"
         th:src="@{//res.cloudinary.com/dqiiomdth/image/upload/v1649410283/logo_v5c1qs.png}"/>
    <div class="header-right">
        <a href="#contact">Log in</a>
        <a href="#about">Register</a>
        <!--        <img src="../static/uploads/testi_03.jpg" alt="Avatar" class="avatar">-->
    </div>
</div>

<section class="bg" style="background: url('https://images.unsplash.com/photo-1543039717-b4d407223b4c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1802&q=80');
    background-size: cover;"
         th:background="'https://images.unsplash.com/photo-1543039717-b4d407223b4c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1802&q=80'">
</section>

<div>
    <h2 style="text-align: center">Latest contests</h2>
    <p style="text-align: center">For more ple login in.</p>
</div>
<div class="row row-custom" >
    <div class="column" th:each="contest : ${contests}">
        <div class="card">
            <img src="../static/uploads/banner-01.jpg" alt="Mike" style="width:100%"
                 th:src="${contest.getCoverPhoto()}">
            <div class="container">
                <h2 th:text="${contest.getTitle()}">Jane Doe</h2>
                <p class="title" th:text="${contest.getPhaseTwoEnd()}">CEO & Founder</p>
                <p>Some text that describes me lorem ipsum ipsum lorem.</p>
                <p>example@example.com</p>
                <p>
                    <button class="button"><a href="#" th:href="@{/contests{id} (id=${contest.getId()})}"></a> More
                    </button>
                </p>
            </div>
        </div>
    </div>
</div>

</body>
</html>
